body{
    font-family:'Open-sans', sans-serif;
    font-size:16px;
    line-height:1.5em;
    margin:0;
    padding:0;
  }
  
  .container{
    margin:auto;
  }

  p{
    color:#ccc;
    margin:0;
  }

  h2{
    color:#ccc;
    margin:15;
  }

  #main-header{
    border-bottom:0px solid orangered;
    text-align: center;
    margin-bottom: 10px;
    background-color: darkred;
  }  

  #anjapparlogo{
    padding-top: 10px;
  }
  
  /* COMMON CLASSES */
.primary-text{
    color:#E0EEEE;
  }
  
  .primary-background{
    background:#56a79a;
  }

/* NAVBAR */
#navbar{
  text-transform:uppercase;
}

#nabbardiv{
  padding-top: 20px;
}

#navbar li{
  display:inline-flex;
  list-style:none;
  padding-right: 15px;
}

#navbar a{
  text-decoration:none;
  font-size: 14px;
  font-weight: bold;
  color:#D4D1D1;
}

#headertext{
  font-size: 20px;
  font-weight: bold;
  color:#FFBF00;
  padding-bottom: 20px;
  font-family: 'Russo One', sans-serif;
}

#navbar li.current a, #navbar a:hover{
  color:#37D6BC;
  border-bottom: 3px solid #56a79a;
  padding-bottom:3px;
}

#menucard{
  text-align: center;
}

/* SHOWCASE */
#showcase{
    background:url('../images/homeimage.jpg') no-repeat center center;
  }
  
  #showcase .row{
    min-height:300px;
    margin-bottom: 10px;
  }
  
  #showcase h2{
    font-size:30px;
    margin:0;
    color:#fff;
    padding-bottom:80px;
    padding-top:160px;
  }


  /* MAIN BODY */
#mainbody{
    background:#333 url('../images/info-bg.jpg') no-repeat;
    color:#fff;
    font-family: Verdana, Geneva, Tahoma, sans-serif; 
    padding-bottom:60px;
    padding-top:60px;
  }
  
  #mainbody h2{
    font-size:20px;
    margin:0;
    padding-bottom:10px;
    padding-top:20px;
  }
  
  #mainbody ul{
    list-style:none;
    padding:0;
  }
  
  #mainbody li{
    line-height:2em;
    font-size:15px;
  }

  #foodmenu{
    padding: 10px;
  }

  .foodmenuitem{
    font-size: 14px;
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid lightblue;;
  }

  .foodmenutitle{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 30px; 
    text-align: left; 
    padding-top: 20px; 
    padding-bottom: 10px;
    font-weight: bold;
    color: #4D4C58;
  }

  .foodmenuheading{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #56a79a;
  }

  .foodmenuprice{
    font-size: 16px;
    color: #56a79a;
    font-weight: bold;
    text-align: right;
  }

  /* COMPANY 
#company{
    background:#504F4F;
    color:#fff;
    padding-top:30px;
    padding-bottom: 50px;
  }*/

  #company{
    background:url('../images/info-bg.jpg') no-repeat center center;
    color:#fff;
    padding-top:50px;
    padding-bottom: 50px;
  }
  
  #company h4{
    text-transform:uppercase;
    font-size:20px;
    padding-bottom:20px;
    padding-top:20px;
    margin-bottom:0;
  }

  #company ul{
    padding:0;
    list-style:none;
    line-height:2em;
  }

  .googlemap{
    text-align: center;
  }
  
  /* FOOTER */
  #main-footer{
    background: black;
    color:#fff;
    border-top:1px solid orangered;
    font-size:15px;
    padding: 20px;
  }
  
